<div class="page index">
    <button data-page="{{pages.PAGE_NEW_SKILL}}">{{localize "R3A.EXPERIENCIA.NUEVA_HABILIDAD.BOTON"}}</button>
    <button data-page="{{pages.PAGE_UPGRADE_SKILL}}">{{localize "R3A.EXPERIENCIA.MEJORAR_HABILIDAD.BOTON"}}</button>
    <button data-page="{{pages.PAGE_SPECS}}">{{localize "R3A.EXPERIENCIA.COMPRAR_EXPECIALIZACION.BOTON"}}</button>
    <button data-page="{{pages.PAGE_UPGRADE_ATTRIBUTE}}">{{localize "R3A.EXPERIENCIA.MEJORA_CARACTERISTICAS.BOTON"}}</button>
    <button data-page="{{pages.PAGE_BUY_PC}}">{{localize "R3A.EXPERIENCIA.COMPRAR_CORAJE.BOTON"}}</button>
    <button data-page="{{pages.PAGE_BUY_PL}}">{{localize "R3A.EXPERIENCIA.COMPRAR_LUZ.BOTON"}}</button>
    <button data-page="{{pages.PAGE_NEW_ADVANTAGE}}">{{localize "R3A.EXPERIENCIA.COMPRAR_MERITOS.BOTON"}}</button>
</div>
